@CHARSET "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,600);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
html,body{margin:0}
.stb-container{
	overflow: hidden;
	color: #c3c3c3;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}
.stb-container a:link, .stb-container a:visited, .stb-container a:hover{
	color: #149ad9;
	outline: none;
	text-decoration: none;
}
/********Toolbar**********/
.stb-toolbar{
	height: 48px;
	background:url(../img/frontend/layout_1/toolbar_bg.png) repeat-x;
	overflow: hidden;
}
.stb-toolbar .stb-menu .home{
	width: 44px;
	height: 42px;
	background:url(../img/frontend/layout_1/home_icon.png) repeat-x;
	float: left;
}
.stb-toolbar .stb-menu .back{
	display: block;
	width: 44px;
	height: 42px;
	background-color: #1689bf;
	float: left;
}
.stb-toolbar .stb-menu .back abbr{
	font-size: 40px;
	color: #82bfdc;
	display: block;
	margin-top: -7px;
	margin-left: 10px;
	font-weight: bold;
}
.stb-toolbar .stb-search-box{
	float: right;
	width: 27%;
	background-color: #1689bf;
}
.stb-search-box .stb-keyword{
	background:url(../img/frontend/layout_1/search_icon.png) right center no-repeat;
	display: block;
	margin: 0px;
	float:left;
	width: 96%;
	padding: 11px 5px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: 600;
	color: #ffffff;
	border: none;
	outline: none;
	background-color: #1689bf;
}
.stb-search-box .stb-search-icon{
	background:url(../img/frontend/layout_1/search_icon.png) no-repeat;
    cursor: pointer;
    border: none;
    width: 45px;
    height: 42px;
}
.stb-search-box .frmSTBSearch{
	background-color: #1689bf;
}
/***********Blog list***********/
.stb-blog-list{
	overflow: hidden;
	background-color: #ffffff;
	margin: 0 auto;
	width: 96%;
}
.stb-blog-list-inner{
	overflow: hidden;
	width: 100%;
}
.stb-load-more{
	display: block;
	text-align: center;
	color: #96999b !important;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
	background-color: #fcfbfa;
	padding: 7px 0px;
	border: 1px solid #b2b4ac;
	margin-top: 12px;
	margin-right: 34px;
	margin-bottom: 14px;
}
.stb-load-more:hover{
	color: #444849 !important;
	border: 1px solid #57caff;
}
.stb-blog-list .stb-blog-box{
	display: inline-block;
    vertical-align: top;
    width: 33%;
}
.stb-blog-list .stb-blog-box .stb-blog-inner-box{
	margin: 0 auto;
	width: 99%;
}
.stb-blog-list .stb-blog-box .inner-box{
	overflow: hidden;
	margin: 10px;
}
.stb-blog-box .blog-img{
	margin-bottom: 5px;
}
.stb-blog-box .date{
	font-family: 'Open Sans Condensed', sans-serif;
	float: left;
	color: #bcbdbd;
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
}
.stb-blog-box .comments{
	float: right;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	font-size: 15px;
	color: #ffffff;
	background-color: #e3e3e3;
	padding-right: 4px;
}
.stb-blog-box .comment-red{
	background-color: #ef5e5e;
}
.stb-blog-box .comments span{
	background:url(../img/frontend/layout_1/comment_icon.png) left center no-repeat;
	padding-left: 22px;
}
.stb-blog-box .post-title label{
	display: block;
	color: #101112;
	text-transform: uppercase;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 24px;
	font-weight: 700;
	line-height: 24px;
	margin-botton: 4px;
}
.stb-blog-box .post-title span{
	color: #129ad9;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
}
.stb-container .rating-container{
	overflow: hidden;
	visibility:hidden;
	margin-bottom: 4px;
	text-align: center;
}
.stb-container .rating-container span.rating-label{
	display: block;
	float: left;
	color: #a5a6a8;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
}
.stb-container .rating-container span.post-rating{
	overflow: hidden;
	width: 110px;
	display: block;
	float: left;
}
.stb-container .rating-container span.post-rating span{
	display: block;
}
.stb-container .ui-stars-star,
.stb-container .ui-stars-cancel {
  float: left;
  display: block;
  overflow: hidden;
  text-indent: -999em;
  cursor: pointer;
}
.stb-container .ui-stars-star a,
.stb-container .ui-stars-cancel a {
  width: 20px;
  height: 20px;
  display: block;
  background: url(../img/frontend/layout_1/crystal_stars_20px.png) no-repeat 0 0;
}
.stb-container .ui-stars-star a {
  background-position: 0 -40px;
}
.stb-container .ui-stars-star-on a {
  background-position: 0 -60px;
}
.stb-container .ui-stars-star-hover a {
  background-position: 0 -80px;
}
.stb-container .ui-stars-cancel-hover a {
  background-position: 0 -20px;
}
.stb-container .ui-stars-star-disabled,
.stb-container .ui-stars-star-disabled a,
.stb-container .ui-stars-cancel-disabled a {
  cursor: default !important;
}
.stb-blog-box .button{
	overflow: hidden;
	width: 100%;
	text-align: center;
	visibility:hidden;
}
.stb-blog-box .button a.continue-reading{
	text-transform: uppercase;
	color: #ffffff;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: 600;
	line-height: 30px;
	padding: 4px 18px;
	background-color: #129ad9;
	text-decoration: none;
	
}

.stb-blog-list .stb-blog-hover{
	background-color: #f2f8fb;
}
.stb-blog-hover .rating-container{
	visibility: visible;
}
.stb-blog-hover .button{
	visibility: visible;
}
.stb-blog-box .button a.continue-reading:HOVER{
	background-color: #26b1f1;
}
/***********Blog View***********/
.stb-detail-container{
	overflow: hidden;
	margin: 10px 16px 16px 16px;
}

.stb-detail-container label.post-title{
	display: block;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 38px;
	font-weight: 700;
	color: #101112;
	text-transform: uppercase;
	line-height: 42px;
	margin-bottom: 8px;
}
.stb-detail-container .stb-statistics{
	overflow: hidden;
	margin-bottom: 14px;
}
.stb-detail-container .stb-statistics .date{
	overflow: hidden;
	float: left;
}
.stb-detail-container .stb-statistics .date span{
	font-family: 'Open Sans Condensed', sans-serif;
	color: #bcbdbd;
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
}
.stb-detail-container .stb-statistics .date label{
	color: #129ad9;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
}
.stb-detail-container .stb-statistics .right{
	overflow: hidden;
	float: right;
}
.stb-detail-container .stb-statistics .right .comments{
	float: right;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	font-size: 15px;
	color: #ffffff;
	background-color: #e3e3e3;
	padding-right: 4px;
	margin-left: 10px;
}
.stb-detail-container .stb-statistics .right .comment-red{
	background-color: #ef5e5e;
}
.stb-detail-container .stb-statistics .right .comments span{
	background:url(../img/frontend/layout_1/comment_icon.png) left center no-repeat;
	padding-left: 22px;
}
.stb-detail-container .stb-statistics .right .rating-container{
	overflow: hidden;
	float: right;
	visibility: visible;
}
.stb-detail-container .stb-description{
	overflow: hidden;
	line-height: 24px;
	color: #a5a6a8;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	margin-bottom: 14px;
}
.stb-detail-container .stb-description p{
	margin-top: 0px;
	margin-bottom: 16px;
}
.stb-detail-container .stb-description .post-image{
	display: block;
	float: left;
	margin-right: 12px;
	margin-bottom: 12px;
	max-width: 100%;
}
.stb-detail-container .stb-send-to-friend{
	overflow: hidden;
	margin-bottom: 14px;
}
.stb-detail-container .stb-send-to-friend a{
	float: left;
	overflow: hidden;
	display: block;
	padding-botton: 4px;
	border-bottom: 1px solid #ececec;
	margin-right: 16px;
}
.stb-detail-container .stb-send-to-friend a span{
	display: block;
	margin-right: 6px;
	float: left;
	color: #129ad9;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 17px;
}
.stb-detail-container .stb-send-to-friend a abbr{
	display: block;
	background:url(../img/frontend/layout_1/arrow_icon.png) 0 0 no-repeat;
	width: 20px;
	height: 20px;
	float: left;
}
.stb-detail-container .stb-send-to-friend a:HOVER {
	border-bottom: 1px solid #26b1f1;
}
.stb-detail-container .stb-send-to-friend a:HOVER span{
	color: #232d32;
}
.stb-detail-container .stb-send-to-friend a:HOVER abbr{
	background-position: 0 -20px;
}
.stb-detail-container .stb-send-to-friend .stb-social-sharing a{
	display: block;
	float: left;
	margin-right: 6px;
	height: 33px;
}
.stb-detail-container .stb-send-to-friend .stb-social-sharing a.facebook{
	width: 33px;
	background:url(../img/frontend/facebook.png) 0 0 no-repeat;
}
.stb-detail-container .stb-send-to-friend .stb-social-sharing a.twitter{
	width: 33px;
	background:url(../img/frontend/twitter.png) 0 0 no-repeat;
}
.stb-detail-container .stb-send-to-friend .stb-social-sharing a.pinterest{
	width: 33px;
	background:url(../img/frontend/pinterest.png) 0 0 no-repeat;
}
.stb-detail-container .stb-send-to-friend .stb-social-sharing a.linkedin{
	width: 33px;
	background:url(../img/frontend/likedin.png) 0 0 no-repeat;
}
.stb-detail-container .stb-send-to-friend .stb-social-sharing a.google{
	width: 36px;
	background:url(../img/frontend/google.png) 0 0 no-repeat;
}
.stb-detail-container .stb-send-to-friend .stb-social-sharing a:HOVER{
	border-bottom: none;
}

.stb-detail-container .stb-send-form{
	overflow: hidden;
	display: none;
}
.stb-detail-container .stb-send-message{
	display: none;
	color: #129ad9;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: 600;
}

.stb-detail-container .stb-comment-container{
	overflow: hidden;
	padding: 10px;
	background-color: #eeeded;
}
.stb-detail-container .stb-comment-container .heading{
	background:url(../img/frontend/layout_1/comment_icon_2.png) 0 0 no-repeat;
	height: 33px;
	padding-left: 38px;
	color: #bdbdbd;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 22px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.stb-detail-container .stb-comment-container{
	margin-bottom: 20px;
}
.stb-comment-container .stb-no-comment{
	display: block;
	margin-bottom: 16px;
}
.stb-comment-container .comment-box{
	overflow: hidden;
	margin-bottom: 20px;
}
.stb-comment-container .comment-box .author{
	overflow: hidden;
	margin-bottom: 6px;
}
.stb-comment-container .comment-box .author label{
	display: block;
	color: #101112;
	float: left;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	font-weight: 600;
	margin-right: 6px;
}
.stb-comment-container .comment-box .author span{
	font-family: 'Open Sans Condensed', sans-serif;
	float: left;
	color: #bcbdbd;
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 2px;
}
.stb-comment-container .comment-box .comment-text{
	background-color: #ffffff;
	padding: 8px;
	color: #a5a6a8;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 17px;
	line-height: 22px;
}

.stb-comment-form{
	overflow: hidden;
}
.stb-text,
.stb-textarea{
	background-color: #f7f7f7;
	border: solid 1px #c7c8c4;
	box-shadow: inset 2px 2px 1px #e9e9e9;
	padding: 8px 6px;
	
	color: #5a5a5b;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: 400;
}
.stb-form{
	overflow: hidden;
}
.stb-form p{
	overflow: hidden;
	margin: 0 0 18px;
}
.stb-form .title{
	display: block;
}
.stb-form em label.stb-form-error{
	color: red;
	font-style: normal;
}
.stb-form .stb-button{
	border: none;
	text-transform: uppercase;
	color: #ffffff;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: 600;
	line-height: 30px;
	padding: 4px 20px;
	background-color: #129ad9;
	text-decoration: none;
	cursor: pointer;
}
.stb-form .stb-button:hover{
	background-color: #26b1f1;
}
.stb-form .stb-captcha{
	width: 100px;
	float: left;
	margin-right: 4px;
}

.stb-comment-form .std-comment-message{
	color: #129ad9;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 16px;
}
.stb-comment-form .std-comment-error{
	color: red;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 16px;
}
.stb-ui-dialog{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
}
/***********Related***********/
.stb-related-container{
	overflow: hidden;
	margin: 10px 16px 16px;
}
.stb-related-container .heading{
	display: block;
	color: #bdbdbd;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 700;
	font-size: 24px;
	text-transform: uppercase;
	margin-bottom: 4px;
}
.stb-related-container .stb-blog-box{
	overflow: hidden;
	float: left;
	margin-right: 30px;
}
.stb-related-container .stb-blog-box .inner-box{
	overflow: hidden;
	margin: 10px;
}
.stb-related-container .post-title label{
	font-size: 16px;
}
.stb-related-container .stb-blog-hover{
	background-color: #f2f8fb;
}
.stb-toolbar .stb-menu .stb-categories a.category-focus{
	color: #82bfdc !important;
}
/***********Responsive***********/
/******w1024*******/
.stb-container.w1024 .stb-toolbar .stb-menu .stb-categories{
	display: block !important;
	position: relative;
}
.stb-container.w1024 .stb-toolbar .stb-menu .stb-categories a.category-item{
	display: block;
	float: left;
	line-height: 42px;
	padding-left: 18px;
	padding-right: 18px;
	color: #ffffff;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	font-weight: 600;
	text-decoration: none;
}
.stb-container.w1024 .stb-blog-list .stb-blog-box{
	width: 33%;
}
.stb-container.w1024 .stb-blog-box .blog-img{
	width: 100%;
}
.stb-container.w1024 .stb-text,
.stb-container.w1024 .stb-textarea{
	width: 96%;
}
.stb-container.w1024 .stb-detail-container{
	float: left;
	width: 72%;
	margin-right: 1%;
}
.stb-container.w1024 .stb-inner-detail{
	overflow: hidden;
	border-right: 5px solid #eeeded;
	padding-right: 2%; 
}
.stb-container.w1024 .stb-related-container{
	width: 25%;
	margin-right: 0px !important;
}
.stb-container.w1024 .stb-related-container .stb-blog-box{
	margin-right: 0px;
	width: 100%;
	float: none;
}
.stb-container.w1024 .stb-related-container .stb-blog-box .blog-img{
	max-width: 100%;
}

/*************w770-1024**********/
.stb-container.w770-1024 .stb-toolbar .stb-menu .stb-categories{
	display: block !important;
	position: relative;
}
.stb-container.w770-1024 .stb-toolbar .stb-menu .stb-categories a.category-item{
	display: block;
	float: left;
	line-height: 42px;
	padding-left: 18px;
	padding-right: 18px;
	color: #ffffff;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	font-weight: 600;
	text-decoration: none;
}
.stb-container.w770-1024 .stb-blog-list .stb-blog-box{
	width: 33%;
}
.stb-container.w770-1024 .stb-blog-box .blog-img{
	width: 100%;
}
.stb-container.w770-1024 .stb-related-container .stb-blog-box{
	width: 33%;
}
.stb-container.w770-1024 .stb-text,
.stb-container.w770-1024 .stb-textarea{
	width: 98%;
}

/****************w480-770*********/
.stb-container.w480-770 .stb-toolbar .stb-menu{
	float: left;
}
.stb-container.w480-770 .stb-toolbar .stb-menu .stb-categories{
	display: none;
	background-color: #129ad9;
	position: absolute;
	top: 43px;
	left: 0px;
	z-index: 99999;
	width: 100%;
	padding-bottom: 8px;
}
.stb-container.w480-770 .stb-toolbar .stb-menu .stb-categories a.category-item{
	display: block;
	padding-left: 18px;
	line-height: 40px;
	color: #ffffff;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	font-weight: 600;
	text-decoration: none;
}
.stb-container.w480-770 .stb-blog-list .stb-blog-box{
	width: 49%;
}
.stb-container.w480-770 .stb-blog-box .blog-img{
	width: 100%;
}
.stb-container.w480-770 .stb-related-container .stb-blog-box{
	width: 49%;
	margin-right: 0px !important; 
}
.stb-container.w480-770 .stb-text,
.stb-container.w480-770 .stb-textarea{
	width: 96%;
}
.stb-container.w480-770 .stb-toolbar .stb-search-box{
	width: 50%;
}

/****************w320-480*********/
.stb-container.w320-480 .stb-toolbar .stb-menu{
	float: left;
}
.stb-container.w320-480 .stb-toolbar .stb-menu .stb-categories{
	display: none;
	background-color: #129ad9;
	position: absolute;
	top: 43px;
	left: 0px;
	z-index: 99999;
	width: 100%;
	padding-bottom: 8px;
}
.stb-container.w320-480 .stb-toolbar .stb-menu .stb-categories a.category-item{
	display: block;
	padding-left: 18px;
	line-height: 40px;
	color: #ffffff;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	font-weight: 600;
	text-decoration: none;
}
.stb-container.w320-480 .stb-blog-list .stb-blog-box{
	width: 100%;
}
.stb-container.w320-480 .stb-blog-box .post-title {
	height: auto;
}
.stb-container.w320-480 .stb-blog-box .blog-img{
	width: 100%;
}
.stb-container.w320-480 .stb-related-container .stb-blog-box{
	width: 100;
	margin-right: 0px !important;
}
.stb-container.w320-480 .stb-text,
.stb-container.w320-480 .stb-textarea{
	width: 95%;
}
.stb-container.w320-480 .stb-toolbar .stb-search-box{
	width: 40%;
}

/****************w320*********/
.stb-container.w320 .stb-toolbar .stb-menu{
	float: left;
}
.stb-container.w320 .stb-toolbar .stb-menu .stb-categories{
	display: none;
	background-color: #129ad9;
	position: absolute;
	top: 43px;
	left: 0px;
	z-index: 99999;
	width: 100%;
	padding-bottom: 8px;
}
.stb-container.w320 .stb-toolbar .stb-menu .stb-categories a.category-item{
	display: block;
	padding-left: 18px;
	line-height: 40px;
	color: #ffffff;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	font-weight: 600;
	text-decoration: none;
}
.stb-container.w320 .stb-blog-box{
	width: 100%;		
}
.stb-container.w320 .stb-blog-box .blog-img{
	width: 100%;
}
.stb-container.w320 .stb-blog-box .post-title {
	height: auto;
}
.stb-container.w320 .stb-text,
.stb-container.w320 .stb-textarea{
	width: 94%;
}
.stb-container.w320 .stb-toolbar .stb-search-box{
	width: 60%;
}